Subject: I-D Action: draft-kw-rtgwg-satellite-rtg-add-challanges-00.txt

From: [email-masked]
Date: Mon, 07 Mar 2022 13:28:52 -0800

A New Internet-Draft is available from the on-line Internet-Drafts directories.

        Title           : Routing and Addressing Challenges Introduced by New Satellite Constellations
        Authors         : Daniel King
                          Ning Wang
	Filename        : draft-kw-rtgwg-satellite-rtg-add-challanges-00.txt
	Pages           : 10
	Date            : 2022-03-07

Abstract:
   Future networks, including the Internet, will utilize an increasing
   amount of space-based transport infrastructure. Control and
   transport between Earth-based and space-based networks present
   several problems - high dynamicity, spatial connectivity, continual
   movement tracking and prediction, ocular obstruction, integration
   with existing Internet infrastructure, all of which challenge
   existing architectures, routing mechanisms and addressing schemes.

   This document summerises near-to-mid-term space-networking problems;
   it outlines the key components, challenges, and requirements for
   integrating future space-based network infrastructure with existing
   networks and mechanisms. Furthermore, this document highlights the
   network control and transport interconnection, and identify the
   resources and functions required for successful interconnection of
   space-based and Earth-based Internet infrastructure.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-kw-rtgwg-satellite-rtg-add-challanges/

There is also an htmlized version available at:
https://datatracker.ietf.org/doc/html/draft-kw-rtgwg-satellite-rtg-add-challanges-00

Internet-Drafts are also available by rsync at rsync.ietf.org::internet-drafts